main {
    min-height: calc(100vh - 160px);
}

.title-page {
    color: #CB181D;
    text-align: center;
    font-weight: 700;
    font-style: normal;
    font-size: 24px;
    margin-top: 70px;
}

.title h2 {
    color: rgba(203, 24, 29, 1);
    line-height: 37.5px;
    font-weight: 700;
    margin-top: 40px;
    margin-bottom: 0;
    margin-top: 95px;
}

.register-content {
    max-width: 540px;
}
.footer-v2{
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 50%;
    transform: translate(-50%, 0);
}

.notification {
    margin-top: 40px;
}

.notification p {
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 18.75px;
    color: #828282;
    text-align: center;
}
.notification p span {
    font-weight: bold;
}

.title-user {
    font-weight: 400;
    line-height: 22px;
    text-align: initial;
    margin-bottom: 8px;
    margin-top: 40px;
}

.user-name {
    box-shadow: none !important;
    outline: 0px !important;
    height: 48px;
    margin: auto;
    font-style: normal;
    font-weight: normal;
    padding: 13px 25px;
    color: #000000;
    border: 1px solid #D9D9D9;
    border-radius: 2px;
}

.note {
    margin-top: 40px;
    color: #828282;
    font-weight: 400;
    font-style: normal;
    font-size: 13px;
    line-height: 23px;
    text-align: center;
}

.note span {
    color: #ff040d;
    margin-bottom: 10px;
    font-weight: bold;
}

.note p {
    text-align: center;
    margin-bottom: 5px;
}

.link-to-privacy {
    color: #404040;
    margin-top: 14px;
    /* margin-left: 31px; */
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    line-height: 16.41px;
    text-align: center;
    margin-bottom: 25px;
}

.error-form {
    font-size: 18px;
}

.link-to-privacy a {
    color: #163282;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    line-height: 16.41px;
    text-decoration: underline;
}

.btn-submit {
    background-color: #CB181D;
    border: none;
    text-decoration: none;
    width: 100%;
    height: 65px;
    color: #ffff;
    margin-top: 10px;
    font-weight: bold;
}

.show-in-pc {
    display: none;
}

.btn-google {
    background-color: #d34736;
    border: none;
    text-decoration: none;
    width: 100%;
    height: 48px;
    color: #ffff;
    margin-top: 15px;
    font-weight: bold;
    display: flex;
    justify-content: left;
    align-items: center;
}

.btn-facebook {
    background-color: #3a5997;
    border: none;
    text-decoration: none;
    width: 100%;
    height: 48px;
    color: #ffff;
    margin-top: 15px;
    font-weight: bold;
    display: flex;
    justify-content: left;
    align-items: center;
}

.btn-facebook span,
.btn-google span {
    margin: 0 auto;
}

@media screen and (max-width: 576px) {
    .link-to-privacy {
        margin-left: 0;
    }
    .note {
        font-size: 11px;
    }
    .footer-v2{
        position: inherit;
    }

    .notification p{
        font-size: 15px;
    }
}

.link-login {
    margin-top: 24px;
    margin-bottom: 130px;
    border: 2px solid #CB181D;
    height: 48px;
    font-weight: bold;
    color: #CB181D;
    display: flex;
    align-items: center;
}

.link-login a {
    color: #2E7CF6;
    line-height: 22px;
}

.link-register {
    margin-bottom: 40px;
}
